<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wVo2cW_8Ee2zxv-8u0MlEA" id="_wVo2cG_8Ee2zxv-8u0MlEA" label="Multiple_Column_Simple_Statistics" purpose="evaluates the multiplicity of records on several columns" description="Computes simple statistics on several columns" version="0.1" statusCode="development" item="_wVo2c2_8Ee2zxv-8u0MlEA" displayName="Multiple Column Simple Statistics">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wVo2cm_8Ee2zxv-8u0MlEA" path="System Indicators/Simple Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_wVo2c2_8Ee2zxv-8u0MlEA" property="_wVo2cW_8Ee2zxv-8u0MlEA" state="_wVo2cm_8Ee2zxv-8u0MlEA" filename="Multiple_Column_Simple_Statistics_0.1.definition">
    <indicatorDefinition href="Multiple_Column_Simple_Statistics_0.1.definition#_JoeMkM-jEd6qN5aKpPNGTg"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
